package com.ff.base.enums;


import lombok.Getter;

/**
 * 循环方式
 */
@Getter
public enum LoopType {
    LoopType_1("1", "每日循环(0:00重置)"),
    LoopType_2("2", "每周循环(周一0:00重置)"),
    LoopType_3("3", "每月循环(每月1日00:00重置)");

    private final String code;
    private final String info;

    LoopType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }
}
